@charset "utf-8";

			#header {
				margin:auto;
				width:87%;
				font-family:Arial, Helvetica, sans-serif;
                                float: left;
			}
			
			ul, ol {
				list-style:none;
			}
			
			.nav > li {
				float:left;
			}
			
			.nav li a {
				background-color:#fff;
				color:#000;
				text-decoration:none;
				padding:8px 10px;
				display:block;
			}
			
			.nav li a:hover {
				background-color:#000;
                                color:#fff;  
			}
			
			.nav li ul {
				display:none;
				position:absolute;
				min-width:140px;
			}
			
			.nav li:hover > ul {
				display:block;
                                z-index: 1000;
			}
			
			.nav li ul li {
				position:relative;
			}
			
			.nav li ul li ul {
				right:-140px;
				top:0px;
			}
			
			.left{
    float: left;
    background:blue
}
.right{
    float: right;
    background:red
}
.center{
    background:green;
}
			